/*     195885 : 공백      */
.solid_line__195885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__195885__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__195885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__195885__ {height:50px}
}

/*     195886 : 타이틀 텍스트      */
.title__195886__ {font-size:0}
.title__195886__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__195886__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__195886__.style_top p {padding-top:10px}
.title__195886__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__195886__.style_right p {padding-right:14px}
.title__195886__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__195886__.style_bottom p {padding-bottom:12px}
.title__195886__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__195886__.style_left p {padding-left:14px}
.title__195886__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__195886__.style_circle1 p {padding-left:18px}
.title__195886__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__195886__.style_circle2 p {padding-left:18px}
.title__195886__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__195886__ p {font-size:40px}
	.title__195886__.style_top p:before {width:40px}
	.title__195886__.style_right p:before {height:40px}
	.title__195886__.style_bottom p:before {width:40px}
	.title__195886__.style_left p:before {height:40px}
}

/*     195887 : 장문 텍스트      */
.textarea__195887__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__195887__ p {font-size:16px}
}

/*     196637 : 타이틀      */
.title__196637__ {}
.title__196637__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.title__196637__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__196637__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__196637__ p {font-size:22px;}
	.title__196637__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__196637__ p {font-size:30px;}
	.title__196637__ p span {padding:0 30px;}
}

/*     196638 : 한줄 텍스트      */
.text__196638__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__196638__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__196638__ p {font-size:15px}
}

/*     196635 : 이미지 슬라이드 + 텍스트 출력 (반응형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_responsive__196635__ {max-width:1600px; margin:0 auto 30px;}
.pm-slide_responsive__196635__ a {display:block; position:relative; border:none; text-decoration:none;}
.pm-slide_responsive__196635__ a img {border:none;}
.pm-slide_responsive__196635__ .item {position:relative; padding:30% 0 50%;}
.pm-slide_responsive__196635__ .item img {width:100%; vertical-align:top; opacity:.5;}
.pm-slide_responsive__196635__ .item .caption {
	display:none; position:absolute; left:0; right:0; top:80%; bottom:0;
}
.pm-slide_responsive__196635__ .item .caption span {
	display:block; position:absolute; bottom:0; left:-100px; right:-100px; line-height:20px; padding:0 10px;
	box-sizing:border-box; font-size:16px; color:#000; text-align:center;
}
.pm-slide_responsive__196635__ .center {position:relative; z-index:100;}
.pm-slide_responsive__196635__ .center .item {margin:-20% -25% 0; padding:20% 0 50%;}
.pm-slide_responsive__196635__ .center img {opacity:1;}
.pm-slide_responsive__196635__ .center .caption {display:block;}

.pm-slide_responsive__196635__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_responsive__196635__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:36px; height:36px; border-radius:50%; background:#444; line-height:36px; margin-top:-18px;
	font-size:0; text-align:center; cursor:pointer; opacity:0.5;
}
.pm-slide_responsive__196635__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:18px; font-weight:bold; color:#fff;}
.pm-slide_responsive__196635__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:.7;}
.pm-slide_responsive__196635__ .owl-controls .owl-nav .owl-prev {left:2px;}
.pm-slide_responsive__196635__ .owl-controls .owl-nav .owl-next {right:2px;}
.pm-slide_responsive__196635__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_responsive__196635__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_responsive__196635__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_responsive__196635__ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_responsive__196635__ .owl-dots .owl-dot {display:inline-block;}
.pm-slide_responsive__196635__ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 3px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_responsive__196635__ .owl-dots .owl-dot.active span,
.pm-slide_responsive__196635__ .owl-dots .owl-dot:hover span {background:#999999;}

.pm-slide_responsive__196635__.empty__196635__ {padding:30px 10px; font-size:13px; text-align:center;}

@media (min-width:768px){
	.pm-slide_responsive__196635__ {margin:0 auto 40px;}
	.pm-slide_responsive__196635__ .item .caption span {left:-200px; right:-200px; line-height:30px; font-size:20px;}
}

@media (min-width:1024px){
	.pm-slide_responsive__196635__ {margin:0 auto 50px;}
	.pm-slide_responsive__196635__ .item .caption span {left:-300px; right:-300px; line-height:40px; font-size:26px;}
	.pm-slide_responsive__196635__ .item img {max-width:240px; margin:0 auto;}
}

/*     184146 : 타이틀      */
.title__184146__ {}
.title__184146__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.title__184146__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__184146__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__184146__ p {font-size:22px;}
	.title__184146__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__184146__ p {font-size:30px;}
	.title__184146__ p span {padding:0 30px;}
}

/*     184145 : 한줄 텍스트      */
.text__184145__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__184145__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__184145__ p {font-size:15px}
}

/*     196589 : 이미지 리스트 (타일형)      */
.img_tile__196589__:after {content:''; display:block; clear:both;}
.img_tile__196589__ * {box-sizing:border-box;}
.img_tile__196589__ .item {float:left; position:relative; width:100%; padding:5px 0 10px;}
.img_tile__196589__ .item > a,
.img_tile__196589__ .item > div {display:table; text-decoration:none;}
.img_tile__196589__ figure {display:table-cell; margin:0; padding:5px 0;text-align:center;}
.img_tile__196589__ figure img {max-width:100%; width:100px; vertical-align:bottom;}
.img_tile__196589__ .text_box {display:table-cell; padding-left:10px; vertical-align:middle;}
.img_tile__196589__ .text_box p {margin:0; -ms-word-break: keep-all; word-break: keep-all;text-align:left;}
.img_tile__196589__.jp .text_box p {-ms-word-break: break-all; word-break: break-all;}
.img_tile__196589__ .subject {padding:0 5px 5px; line-height:22px; font-weight:bold; color:#777777;}
.img_tile__196589__ .content {padding:5px; line-height:22px; color:#666;}

.text_sml__196589__ .subject {font-size:14px;}
.text_sml__196589__ .content {font-size:12px;}
.text_med__196589__ .subject {font-size:15px;}
.text_med__196589__ .content {font-size:13px;}
.text_big__196589__ .subject {font-size:16px;}
.text_big__196589__ .content {font-size:13px;}

@media (max-width:767px){
  .col_m_1__196589__ .item {width:100%;}
  .col_m_2__196589__ .item {width:50%;}
  .col_m_3__196589__ .item {width:33.3333%;}
  .col_m_4__196589__ .item {width:25%;}
  .col_m_1__196589__ .item,
  .col_m_2__196589__ .item2n,
  .col_m_3__196589__ .item3n,
  .col_m_4__196589__ .item4n {clear:both;}
}

@media (min-width:768px){
	.img_tile__196589__ .item {padding:10px;}
	.img_tile__196589__ .item > a,
	.img_tile__196589__ .item > div {display:block;}
	.img_tile__196589__ figure {display:block;}
	.img_tile__196589__ .text_box {display:block; pading-left:0;}
    .img_tile__196589__ .text_box p {text-align:center;}

	.text_sml__196589__ .subject {font-size:14px;}
	.text_sml__196589__ .content {font-size:12px;}
	.text_med__196589__ .subject {font-size:16px;}
	.text_med__196589__ .content {font-size:13px;}
	.text_big__196589__ .subject {font-size:18px;}
	.text_big__196589__ .content {font-size:14px;}

	.col_pc_1__196589__ .item,
	.col_pc_2__196589__ .item2n,
	.col_pc_3__196589__ .item3n,
	.col_pc_4__196589__ .item4n,
	.col_pc_5__196589__ .item5n,
	.col_pc_6__196589__ .item6n {clear:both;}
	.col_pc_1__196589__ .item {width:100%;}
	.col_pc_2__196589__ .item {width:50%;}
	.col_pc_3__196589__ .item {width:33.3333%;}
	.col_pc_4__196589__ .item {width:25%;}
	.col_pc_5__196589__ .item {width:20%;}
	.col_pc_6__196589__ .item {width:16.6666%;}

}

/*     196590 : 이미지 리스트 (타일형)      */
.img_tile__196590__:after {content:''; display:block; clear:both;}
.img_tile__196590__ * {box-sizing:border-box;}
.img_tile__196590__ .item {float:left; position:relative; width:100%; padding:5px 0 10px;}
.img_tile__196590__ .item > a,
.img_tile__196590__ .item > div {display:table; text-decoration:none;}
.img_tile__196590__ figure {display:table-cell; margin:0; padding:5px 0;text-align:center;}
.img_tile__196590__ figure img {max-width:100%; width:100px; vertical-align:bottom;}
.img_tile__196590__ .text_box {display:table-cell; padding-left:10px; vertical-align:middle;}
.img_tile__196590__ .text_box p {margin:0; -ms-word-break: keep-all; word-break: keep-all;text-align:left;}
.img_tile__196590__.jp .text_box p {-ms-word-break: break-all; word-break: break-all;}
.img_tile__196590__ .subject {padding:0 5px 5px; line-height:22px; font-weight:bold; color:#777777;}
.img_tile__196590__ .content {padding:5px; line-height:22px; color:#666;}

.text_sml__196590__ .subject {font-size:14px;}
.text_sml__196590__ .content {font-size:12px;}
.text_med__196590__ .subject {font-size:15px;}
.text_med__196590__ .content {font-size:13px;}
.text_big__196590__ .subject {font-size:16px;}
.text_big__196590__ .content {font-size:13px;}

@media (max-width:767px){
  .col_m_1__196590__ .item {width:100%;}
  .col_m_2__196590__ .item {width:50%;}
  .col_m_3__196590__ .item {width:33.3333%;}
  .col_m_4__196590__ .item {width:25%;}
  .col_m_1__196590__ .item,
  .col_m_2__196590__ .item2n,
  .col_m_3__196590__ .item3n,
  .col_m_4__196590__ .item4n {clear:both;}
}

@media (min-width:768px){
	.img_tile__196590__ .item {padding:10px;}
	.img_tile__196590__ .item > a,
	.img_tile__196590__ .item > div {display:block;}
	.img_tile__196590__ figure {display:block;}
	.img_tile__196590__ .text_box {display:block; pading-left:0;}
    .img_tile__196590__ .text_box p {text-align:center;}

	.text_sml__196590__ .subject {font-size:14px;}
	.text_sml__196590__ .content {font-size:12px;}
	.text_med__196590__ .subject {font-size:16px;}
	.text_med__196590__ .content {font-size:13px;}
	.text_big__196590__ .subject {font-size:18px;}
	.text_big__196590__ .content {font-size:14px;}

	.col_pc_1__196590__ .item,
	.col_pc_2__196590__ .item2n,
	.col_pc_3__196590__ .item3n,
	.col_pc_4__196590__ .item4n,
	.col_pc_5__196590__ .item5n,
	.col_pc_6__196590__ .item6n {clear:both;}
	.col_pc_1__196590__ .item {width:100%;}
	.col_pc_2__196590__ .item {width:50%;}
	.col_pc_3__196590__ .item {width:33.3333%;}
	.col_pc_4__196590__ .item {width:25%;}
	.col_pc_5__196590__ .item {width:20%;}
	.col_pc_6__196590__ .item {width:16.6666%;}

}

/*     196591 : 이미지 리스트 (타일형)      */
.img_tile__196591__:after {content:''; display:block; clear:both;}
.img_tile__196591__ * {box-sizing:border-box;}
.img_tile__196591__ .item {float:left; position:relative; width:100%; padding:5px 0 10px;}
.img_tile__196591__ .item > a,
.img_tile__196591__ .item > div {display:table; text-decoration:none;}
.img_tile__196591__ figure {display:table-cell; margin:0; padding:5px 0;text-align:center;}
.img_tile__196591__ figure img {max-width:100%; width:100px; vertical-align:bottom;}
.img_tile__196591__ .text_box {display:table-cell; padding-left:10px; vertical-align:middle;}
.img_tile__196591__ .text_box p {margin:0; -ms-word-break: keep-all; word-break: keep-all;text-align:left;}
.img_tile__196591__.jp .text_box p {-ms-word-break: break-all; word-break: break-all;}
.img_tile__196591__ .subject {padding:0 5px 5px; line-height:22px; font-weight:bold; color:#777777;}
.img_tile__196591__ .content {padding:5px; line-height:22px; color:#666;}

.text_sml__196591__ .subject {font-size:14px;}
.text_sml__196591__ .content {font-size:12px;}
.text_med__196591__ .subject {font-size:15px;}
.text_med__196591__ .content {font-size:13px;}
.text_big__196591__ .subject {font-size:16px;}
.text_big__196591__ .content {font-size:13px;}

@media (max-width:767px){
  .col_m_1__196591__ .item {width:100%;}
  .col_m_2__196591__ .item {width:50%;}
  .col_m_3__196591__ .item {width:33.3333%;}
  .col_m_4__196591__ .item {width:25%;}
  .col_m_1__196591__ .item,
  .col_m_2__196591__ .item2n,
  .col_m_3__196591__ .item3n,
  .col_m_4__196591__ .item4n {clear:both;}
}

@media (min-width:768px){
	.img_tile__196591__ .item {padding:10px;}
	.img_tile__196591__ .item > a,
	.img_tile__196591__ .item > div {display:block;}
	.img_tile__196591__ figure {display:block;}
	.img_tile__196591__ .text_box {display:block; pading-left:0;}
    .img_tile__196591__ .text_box p {text-align:center;}

	.text_sml__196591__ .subject {font-size:14px;}
	.text_sml__196591__ .content {font-size:12px;}
	.text_med__196591__ .subject {font-size:16px;}
	.text_med__196591__ .content {font-size:13px;}
	.text_big__196591__ .subject {font-size:18px;}
	.text_big__196591__ .content {font-size:14px;}

	.col_pc_1__196591__ .item,
	.col_pc_2__196591__ .item2n,
	.col_pc_3__196591__ .item3n,
	.col_pc_4__196591__ .item4n,
	.col_pc_5__196591__ .item5n,
	.col_pc_6__196591__ .item6n {clear:both;}
	.col_pc_1__196591__ .item {width:100%;}
	.col_pc_2__196591__ .item {width:50%;}
	.col_pc_3__196591__ .item {width:33.3333%;}
	.col_pc_4__196591__ .item {width:25%;}
	.col_pc_5__196591__ .item {width:20%;}
	.col_pc_6__196591__ .item {width:16.6666%;}

}

/*     196592 : 이미지 리스트 (타일형)      */
.img_tile__196592__:after {content:''; display:block; clear:both;}
.img_tile__196592__ * {box-sizing:border-box;}
.img_tile__196592__ .item {float:left; position:relative; width:100%; padding:5px 0 10px;}
.img_tile__196592__ .item > a,
.img_tile__196592__ .item > div {display:table; text-decoration:none;}
.img_tile__196592__ figure {display:table-cell; margin:0; padding:5px 0;text-align:center;}
.img_tile__196592__ figure img {max-width:100%; width:100px; vertical-align:bottom;}
.img_tile__196592__ .text_box {display:table-cell; padding-left:10px; vertical-align:middle;}
.img_tile__196592__ .text_box p {margin:0; -ms-word-break: keep-all; word-break: keep-all;text-align:left;}
.img_tile__196592__.jp .text_box p {-ms-word-break: break-all; word-break: break-all;}
.img_tile__196592__ .subject {padding:0 5px 5px; line-height:22px; font-weight:bold; color:#777777;}
.img_tile__196592__ .content {padding:5px; line-height:22px; color:#666;}

.text_sml__196592__ .subject {font-size:14px;}
.text_sml__196592__ .content {font-size:12px;}
.text_med__196592__ .subject {font-size:15px;}
.text_med__196592__ .content {font-size:13px;}
.text_big__196592__ .subject {font-size:16px;}
.text_big__196592__ .content {font-size:13px;}

@media (max-width:767px){
  .col_m_1__196592__ .item {width:100%;}
  .col_m_2__196592__ .item {width:50%;}
  .col_m_3__196592__ .item {width:33.3333%;}
  .col_m_4__196592__ .item {width:25%;}
  .col_m_1__196592__ .item,
  .col_m_2__196592__ .item2n,
  .col_m_3__196592__ .item3n,
  .col_m_4__196592__ .item4n {clear:both;}
}

@media (min-width:768px){
	.img_tile__196592__ .item {padding:10px;}
	.img_tile__196592__ .item > a,
	.img_tile__196592__ .item > div {display:block;}
	.img_tile__196592__ figure {display:block;}
	.img_tile__196592__ .text_box {display:block; pading-left:0;}
    .img_tile__196592__ .text_box p {text-align:center;}

	.text_sml__196592__ .subject {font-size:14px;}
	.text_sml__196592__ .content {font-size:12px;}
	.text_med__196592__ .subject {font-size:16px;}
	.text_med__196592__ .content {font-size:13px;}
	.text_big__196592__ .subject {font-size:18px;}
	.text_big__196592__ .content {font-size:14px;}

	.col_pc_1__196592__ .item,
	.col_pc_2__196592__ .item2n,
	.col_pc_3__196592__ .item3n,
	.col_pc_4__196592__ .item4n,
	.col_pc_5__196592__ .item5n,
	.col_pc_6__196592__ .item6n {clear:both;}
	.col_pc_1__196592__ .item {width:100%;}
	.col_pc_2__196592__ .item {width:50%;}
	.col_pc_3__196592__ .item {width:33.3333%;}
	.col_pc_4__196592__ .item {width:25%;}
	.col_pc_5__196592__ .item {width:20%;}
	.col_pc_6__196592__ .item {width:16.6666%;}

}

/*     196593 : 이미지 리스트 (타일형)      */
.img_tile__196593__:after {content:''; display:block; clear:both;}
.img_tile__196593__ * {box-sizing:border-box;}
.img_tile__196593__ .item {float:left; position:relative; width:100%; padding:5px 0 10px;}
.img_tile__196593__ .item > a,
.img_tile__196593__ .item > div {display:table; text-decoration:none;}
.img_tile__196593__ figure {display:table-cell; margin:0; padding:5px 0;text-align:center;}
.img_tile__196593__ figure img {max-width:100%; width:100px; vertical-align:bottom;}
.img_tile__196593__ .text_box {display:table-cell; padding-left:10px; vertical-align:middle;}
.img_tile__196593__ .text_box p {margin:0; -ms-word-break: keep-all; word-break: keep-all;text-align:left;}
.img_tile__196593__.jp .text_box p {-ms-word-break: break-all; word-break: break-all;}
.img_tile__196593__ .subject {padding:0 5px 5px; line-height:22px; font-weight:bold; color:#777777;}
.img_tile__196593__ .content {padding:5px; line-height:22px; color:#666;}

.text_sml__196593__ .subject {font-size:14px;}
.text_sml__196593__ .content {font-size:12px;}
.text_med__196593__ .subject {font-size:15px;}
.text_med__196593__ .content {font-size:13px;}
.text_big__196593__ .subject {font-size:16px;}
.text_big__196593__ .content {font-size:13px;}

@media (max-width:767px){
  .col_m_1__196593__ .item {width:100%;}
  .col_m_2__196593__ .item {width:50%;}
  .col_m_3__196593__ .item {width:33.3333%;}
  .col_m_4__196593__ .item {width:25%;}
  .col_m_1__196593__ .item,
  .col_m_2__196593__ .item2n,
  .col_m_3__196593__ .item3n,
  .col_m_4__196593__ .item4n {clear:both;}
}

@media (min-width:768px){
	.img_tile__196593__ .item {padding:10px;}
	.img_tile__196593__ .item > a,
	.img_tile__196593__ .item > div {display:block;}
	.img_tile__196593__ figure {display:block;}
	.img_tile__196593__ .text_box {display:block; pading-left:0;}
    .img_tile__196593__ .text_box p {text-align:center;}

	.text_sml__196593__ .subject {font-size:14px;}
	.text_sml__196593__ .content {font-size:12px;}
	.text_med__196593__ .subject {font-size:16px;}
	.text_med__196593__ .content {font-size:13px;}
	.text_big__196593__ .subject {font-size:18px;}
	.text_big__196593__ .content {font-size:14px;}

	.col_pc_1__196593__ .item,
	.col_pc_2__196593__ .item2n,
	.col_pc_3__196593__ .item3n,
	.col_pc_4__196593__ .item4n,
	.col_pc_5__196593__ .item5n,
	.col_pc_6__196593__ .item6n {clear:both;}
	.col_pc_1__196593__ .item {width:100%;}
	.col_pc_2__196593__ .item {width:50%;}
	.col_pc_3__196593__ .item {width:33.3333%;}
	.col_pc_4__196593__ .item {width:25%;}
	.col_pc_5__196593__ .item {width:20%;}
	.col_pc_6__196593__ .item {width:16.6666%;}

}

/*     184144 : 타이틀      */
.title__184144__ {}
.title__184144__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.title__184144__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__184144__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__184144__ p {font-size:22px;}
	.title__184144__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__184144__ p {font-size:30px;}
	.title__184144__ p span {padding:0 30px;}
}

/*     184143 : 이미지 리스트 (타일형)      */
.img_tile__184143__ {margin:10px -10px}
.img_tile__184143__:after {content:'';display:block;clear:both}
.img_tile__184143__ * {box-sizing:border-box}
.img_tile__184143__ .item {float:left;position:relative;width:100%;padding:10px}
.img_tile__184143__ .item > div {position:relative}
.img_tile__184143__ .item > div:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;background:#000;opacity:0;transition:.2s all ease-out}
.img_tile__184143__ .item a {display:block}
.img_tile__184143__ .figure {display:block;overflow:hidden}
.img_tile__184143__ .figure img {width:100%;vertical-align:bottom}
.img_tile__184143__ .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;padding:10%}
.img_tile__184143__ .caption .caption_inner {display:block}
.img_tile__184143__ .caption .caption_cell {display:block;text-align:left}
.img_tile__184143__ .caption .caption_cell > span {display:block;margin-top:5%}
.img_tile__184143__ .caption .caption_cell > span:first-child {margin-top:0}
.img_tile__184143__ .caption .caption_cell > span.subject {font-size:14px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;text-shadow:0 0 5px rgba(0,0,0,.5)}
.img_tile__184143__ .caption .caption_cell > span.content {display:none;position:relative;padding-top:5%;font-size:13px;color:#ffffff;line-height:1.4em;opacity:.6;letter-spacing:-.03em}
.img_tile__184143__ .caption .caption_cell > span.content:before {content:'';display:block;position:absolute;top:0;left:0;width:25px;height:1px;background:#ffffff;opacity:.6;transition:.2s opacity ease-out}

.col_m_1__184143__ .item {width:100%}
.col_m_2__184143__ .item {width:50%}
.col_m_3__184143__ .item {width:33.3333%}
.col_m_4__184143__ .item {width:25%}
.col_m_1__184143__ .item,
.col_m_2__184143__ .item2n,
.col_m_3__184143__ .item3n,
.col_m_4__184143__ .item4n {clear:both}

.img_tile__184143__.build_edit_mode {margin:15px -20px !important}

@media (min-width:768px){
	.img_tile__184143__ {margin:15px -20px}
	.img_tile__184143__ .item {padding:20px}
	.img_tile__184143__ .caption .caption_cell > span.subject {font-size:16px;line-height:1.5em}
	.img_tile__184143__ .caption .caption_cell > span.content {display:block;ine-height:1.5em;opacity:0;transition:.3s opacity ease-out}

	.col_m_1__184143__ .item,
	.col_m_2__184143__ .item2n,
	.col_m_3__184143__ .item3n,
	.col_m_4__184143__ .item4n {clear:none}

	.col_t_1__184143__ .item {width:100%}
	.col_t_2__184143__ .item {width:50%}
	.col_t_3__184143__ .item {width:33.3333%}
	.col_t_4__184143__ .item {width:25%}
	.col_t_5__184143__ .item {width:20%}
	.col_t_6__184143__ .item {width:16.6666%}
	.col_t_1__184143__ .item,
	.col_t_2__184143__ .item2n,
	.col_t_3__184143__ .item3n,
	.col_t_4__184143__ .item4n,
	.col_t_5__184143__ .item5n,
	.col_t_6__184143__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__184143__ .item a:before,
	.img_tile__184143__ .item a:after,
	.img_tile__184143__ .figure:before,
	.img_tile__184143__ .figure:after {content:'';position:absolute;z-index:100;transition:all .4s;transition-delay:0s}
	.img_tile__184143__ .item a:before {
		top:0;left:0;height:4px;right:100%;
		background:-webkit-gradient(linear, left top, right top, from(#ffffff), to(#ffffff));
		background:linear-gradient(to right, #ffffff, #ffffff);
	}
	.img_tile__184143__ .item a:after {
		top:0;right:0;width:4px;bottom:100%;
		background:-webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff));
		background:linear-gradient(#ffffff, #ffffff);
	}
	.img_tile__184143__ .figure:before {
		bottom:0;right:0;height:4px;left:100%;
		background:-webkit-gradient(linear, left top, right top, from(#ffffff), to(#ffffff));
		background:linear-gradient(to right, #ffffff, #ffffff);
	}
	.img_tile__184143__ .figure:after {
		bottom:0;left:0;width:4px;top:100%;
		background:-webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff));
		background:linear-gradient(#ffffff, #ffffff);
	}
	.img_tile__184143__ .figure img {transition:all ease 1s}

	.img_tile__184143__ .item a:hover:before,
	.img_tile__184143__ .item a:hover:after,
	.img_tile__184143__ .item a:hover .figure:before,
	.img_tile__184143__ .item a:hover .figure:after {transition:all .2s}

	.img_tile__184143__ .item a:hover:before {right:0}
	.img_tile__184143__ .item a:hover:after {bottom:0;transition-delay:.2s}
	.img_tile__184143__ .item a:hover .figure:before {left:0;transition-delay:.4s}
	.img_tile__184143__ .item a:hover .figure:after {top:0;transition-delay:.6s}
	.img_tile__184143__ .item a:hover .figure img {transform:scale(1.1,1.1)}

	.img_tile__184143__ .caption .caption_cell > span.content:before {width:40px}
	.img_tile__184143__ .caption .caption_cell > span.btn_more {position:absolute;right:50px;bottom:50px;margin-top:0;width:40px;height:40px}
	.img_tile__184143__ .caption .caption_cell > span.btn_more:before {width:19px;height:1px;margin:0 0 0 -9px}
	.img_tile__184143__ .caption .caption_cell > span.btn_more:after {width:1px;height:19px;margin:-9px 0 0 0}

	.img_tile__184143__ .item:hover > div:before {opacity:.3}
	.img_tile__184143__ .item:hover .caption .caption_cell > span.content {opacity:1}
	.img_tile__184143__ .item:hover .caption .caption_cell > span.content:before {opacity:1}

	.text_sml__184143__ .caption .caption_cell > span.subject {font-size:16px;line-height:1.6em}
	.text_sml__184143__ .caption .caption_cell > span.content {font-size:14px;line-height:1.6em}
	.text_med__184143__ .caption .caption_cell > span.subject {font-size:20px;line-height:1.4em}
	.text_med__184143__ .caption .caption_cell > span.content {font-size:15px;line-height:1.6em}
	.text_big__184143__ .caption .caption_cell > span.subject {font-size:22px;line-height:1.4em}
	.text_big__184143__ .caption .caption_cell > span.content {font-size:16px;line-height:1.6em}

	.col_t_1__184143__ .item,
	.col_t_2__184143__ .item2n,
	.col_t_3__184143__ .item3n,
	.col_t_4__184143__ .item4n,
	.col_t_5__184143__ .item5n,
	.col_t_6__184143__ .item6n {clear:none}

	.col_pc_1__184143__ .item {width:100%}
	.col_pc_2__184143__ .item {width:50%}
	.col_pc_3__184143__ .item {width:33.3333%}
	.col_pc_4__184143__ .item {width:25%}
	.col_pc_5__184143__ .item {width:20%}
	.col_pc_6__184143__ .item {width:16.6666%}
	.col_pc_1__184143__ .item,
	.col_pc_2__184143__ .item2n,
	.col_pc_3__184143__ .item3n,
	.col_pc_4__184143__ .item4n,
	.col_pc_5__184143__ .item5n,
	.col_pc_6__184143__ .item6n {clear:both}
}

/*     198082 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__198082__ a {
	display:inline-block;margin:0;padding:10px 18px;
	border:1px solid #DD533B;border-radius:4px;background:#DD533B;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__198082__ a span {display:inline-block;position:relative}
.icon_button__198082__.style_line a {background:transparent;color:#DD533B}

.icon_button__198082__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__198082__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__198082__ a {font-size:15px}
}

/*     183164 : 공백      */
.solid_line__183164__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__183164__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__183164__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__183164__ {height:40px}
}

/*     183165 : 한줄 텍스트      */
.text__183165__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__183165__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__183165__ p {font-size:20px}
}

/*     183166 : 실선      */
.solid_line__183166__ {display:inline-block;position:relative;width:30px;height:30px}
.solid_line__183166__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__183166__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__183166__ {height:20px}
}

/*     183167 : 공백      */
.solid_line__183167__ {box-sizing:border-box;display:block;position:relative;width:100%;height:5px}
.solid_line__183167__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__183167__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__183167__ {height:5px}
}

/*     183168 : 한줄 텍스트      */
.text__183168__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__183168__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__183168__ p {font-size:45px}
}

/*     183169 : 공백      */
.solid_line__183169__ {box-sizing:border-box;display:block;position:relative;width:100%;height:13px}
.solid_line__183169__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__183169__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__183169__ {height:0px}
}

/*     183170 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__183170__ .inline_block__183170__ {display:inline-block;vertical-align:top}
.text_wrap__183170__ .inline_block__183170__ .inner__183170__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__183170__ .inline_block__183170__ .inner__183170__ .icon__183170__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__183170__ .inline_block__183170__ .inner__183170__ .icon__183170__:before {content:'\e613';font-family:"icomoon_text_list"}
.text_wrap__183170__ .inline_block__183170__ .inner__183170__ .text__183170__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__183170__.s_size_75 .inline_block__183170__ .inner__183170__ .icon__183170__ {padding-right:.5em;font-size:.75em}
.text_wrap__183170__.s_size_100 .inline_block__183170__ .inner__183170__ .icon__183170__ {padding-right:.5em;font-size:1em}
.text_wrap__183170__.s_size_150 .inline_block__183170__ .inner__183170__ .icon__183170__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__183170__.s_size_200 .inline_block__183170__ .inner__183170__ .icon__183170__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__183170__.s_size_250 .inline_block__183170__ .inner__183170__ .icon__183170__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__183170__ .inline_block__183170__ .inner__183170__ {font-size:20px}
}

/*     183171 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__183171__ .inline_block__183171__ {display:inline-block;vertical-align:top}
.text_wrap__183171__ .inline_block__183171__ .inner__183171__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__183171__ .inline_block__183171__ .inner__183171__ .icon__183171__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__183171__ .inline_block__183171__ .inner__183171__ .icon__183171__:before {content:'\e610';font-family:"icomoon_text_list"}
.text_wrap__183171__ .inline_block__183171__ .inner__183171__ .text__183171__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__183171__.s_size_75 .inline_block__183171__ .inner__183171__ .icon__183171__ {padding-right:.5em;font-size:.75em}
.text_wrap__183171__.s_size_100 .inline_block__183171__ .inner__183171__ .icon__183171__ {padding-right:.5em;font-size:1em}
.text_wrap__183171__.s_size_150 .inline_block__183171__ .inner__183171__ .icon__183171__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__183171__.s_size_200 .inline_block__183171__ .inner__183171__ .icon__183171__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__183171__.s_size_250 .inline_block__183171__ .inner__183171__ .icon__183171__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__183171__ .inline_block__183171__ .inner__183171__ {font-size:20px}
}

/*     183172 : 공백      */
.solid_line__183172__ {box-sizing:border-box;display:block;position:relative;width:100%;height:7px}
.solid_line__183172__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__183172__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__183172__ {height:5px}
}

/*     183173 : 한줄 텍스트      */
.text__183173__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__183173__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__183173__ p {font-size:15px}
}

/*     183174 : 한줄 텍스트      */
.text__183174__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__183174__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__183174__ p {font-size:15px}
}

/*     183175 : 한줄 텍스트      */
.text__183175__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__183175__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__183175__ p {font-size:15px}
}

/*     183176 : 한줄 텍스트      */
.text__183176__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__183176__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__183176__ p {font-size:15px}
}

/*     183177 : 공백      */
.solid_line__183177__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__183177__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__183177__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__183177__ {height:40px}
}

/*     183178 : 공백      */
.solid_line__183178__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.solid_line__183178__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__183178__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__183178__ {height:70px}
}

/*     183179 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__183179__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__183179__ a span {display:inline-block;position:relative}
.icon_button__183179__.style_line a {background:transparent;color:#ffffff}

.icon_button__183179__.a_left a span:before {
	content:'\e619';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__183179__.a_right a span:after {
	content:'\e619';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__183179__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     183180 : 공백      */
.solid_line__183180__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__183180__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__183180__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__183180__ {height:5px}
}

/*     183181 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__183181__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__183181__ a span {display:inline-block;position:relative}
.icon_button__183181__.style_line a {background:transparent;color:#ffffff}

.icon_button__183181__.a_left a span:before {
	content:'\e633';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__183181__.a_right a span:after {
	content:'\e633';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__183181__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     183182 : 공백      */
.solid_line__183182__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__183182__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__183182__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__183182__ {height:5px}
}

/*     183183 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__183183__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__183183__ a span {display:inline-block;position:relative}
.icon_button__183183__.style_line a {background:transparent;color:#ffffff}

.icon_button__183183__.a_left a span:before {
	content:'\e617';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__183183__.a_right a span:after {
	content:'\e617';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__183183__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     183184 : 공백      */
.solid_line__183184__ {box-sizing:border-box;display:block;position:relative;width:100%;height:7px}
.solid_line__183184__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__183184__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__183184__ {height:0px}
}

